Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 08:08:23 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account Funny Fire                    Good morning           11:46 AM, 21st Feb                     Funny Fire                    Please can u help me to edit my email add account on max bcoz I right a wrong email add ,I can't  access my order today to deliver?           11:47 AM, 21st Feb                     Funny Fire                    Instead of genalynallera81@gmail ..... please correct [email-masked] ...           11:47 AM, 21st Feb                     Funny Fire                    Thank you so much, Have a nice day           11:48 AM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             11:51 AM, 21st Feb                   Ezzaldeen                   please note that the email id can not be edited           11:55 AM, 21st Feb                   Ezzaldeen                   try to create a new one           11:55 AM, 21st Feb                     Funny Fire                    Yup I created but need  a new phone no.           11:57 AM, 21st Feb                   Ezzaldeen                   the phone no you can change from your profile           11:59 AM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           12:07 PM, 21st Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133004